[clamav-win32] is pthreadVC2.dll needed for the non-debug ver sion of .92

Timothy Penner tpenner at 4D.com
Tue Dec 18 23:13:12 CET 2007


-----Original Message-----
From: Nigel Horne [mailto:njh at bandsman.co.uk] 
Sent: Tuesday, December 18, 2007 1:53 PM
To: clamav-win32 at lists.clamav.net
Subject: Re: [clamav-win32] is pthreadVC2.dll needed for the non-debug
version of .92

0.91.2 didn't need it, 0.92 does. The debug
version needed it since it always leads the release version.

I'll correct the website.

-Nigel


----------------------------------



Thanks for the quick response Nigel!


More information about the clamav-win32 mailing list